
function changeSpan(){ 
var myDiv = document.getElementById("testdiv"); 
myDiv.style.left="0px"; 
//alert(myDiv.style.left); 
} 
function changeSpanstop(){ 
var myDiv = document.getElementById("testdiv"); 
myDiv.style.left="100%"; 
//alert(myDiv.style.left); 
} 


function combo(){ 
var contents = document.getElementById("contents"); 
contents.style.display="inline";  

}
